
/* Class = "NSMenuItem"; title = "Kind"; ObjectID = "7YW-Yp-xzz"; */
"7YW-Yp-xzz.title" = "Kind";

/* Class = "NSMenuItem"; title = "Descending"; ObjectID = "9sN-bM-7US"; */
"9sN-bM-7US.title" = "Descending";

/* Class = "NSTextFieldCell"; title = "<do not localize (name)>"; ObjectID = "Ncc-Zi-IBd"; */
"Ncc-Zi-IBd.title" = "<do not localize (name)>";

/* Class = "NSTextFieldCell"; title = "<do not localize (status)>"; ObjectID = "Q5A-NR-HpN"; */
"Q5A-NR-HpN.title" = "<do not localize (status)>";

/* Class = "NSMenuItem"; title = "Status"; ObjectID = "aj8-uo-1pN"; */
"aj8-uo-1pN.title" = "Status";

/* Class = "NSButtonCell"; title = "Sort by Name"; ObjectID = "buc-ex-MWe"; */
"buc-ex-MWe.title" = "Sort by Name";

/* Class = "NSMenuItem"; title = "Name"; ObjectID = "bzY-iw-4mp"; */
"bzY-iw-4mp.title" = "Name";

/* Class = "NSMenuItem"; title = "Ascending"; ObjectID = "jfn-HG-nUG"; */
"jfn-HG-nUG.title" = "Ascending";

/* Class = "NSTextFieldCell"; title = "<do not localize (kind)>"; ObjectID = "qds-ge-v1R"; */
"qds-ge-v1R.title" = "<do not localize (kind)>";
